Index: /branches/2.1/plugins/admin_multi_view/language/zh_CN/description.txt
===================================================================
--- /branches/2.1/plugins/admin_multi_view/language/zh_CN/description.txt	(revision 7578)
+++ /branches/2.1/plugins/admin_multi_view/language/zh_CN/description.txt	(revision 7578)
@@ -0,0 +1,1 @@
+允许管理员以客人身份查看相册，或者改变语言和主题。部分改变和调试等...
Index: /branches/2.1/plugins/admin_multi_view/language/zh_CN/index.php
===================================================================
--- /branches/2.1/plugins/admin_multi_view/language/zh_CN/index.php	(revision 7578)
+++ /branches/2.1/plugins/admin_multi_view/language/zh_CN/index.php	(revision 7578)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /branches/2.1/plugins/c13y_upgrade/language/zh_CN/description.txt
===================================================================
--- /branches/2.1/plugins/c13y_upgrade/language/zh_CN/description.txt	(revision 7578)
+++ /branches/2.1/plugins/c13y_upgrade/language/zh_CN/description.txt	(revision 7578)
@@ -0,0 +1,1 @@
+检查完整的升级.
Index: /branches/2.1/plugins/c13y_upgrade/language/zh_CN/index.php
===================================================================
--- /branches/2.1/plugins/c13y_upgrade/language/zh_CN/index.php	(revision 7578)
+++ /branches/2.1/plugins/c13y_upgrade/language/zh_CN/index.php	(revision 7578)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /branches/2.1/plugins/c13y_upgrade/language/zh_CN/plugin.lang.php
===================================================================
--- /branches/2.1/plugins/c13y_upgrade/language/zh_CN/plugin.lang.php	(revision 7578)
+++ /branches/2.1/plugins/c13y_upgrade/language/zh_CN/plugin.lang.php	(revision 7578)
@@ -0,0 +1,31 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// --------- Starting below: New or revised $lang ---- from Butterfly (1.8)
+$lang['c13y_upgrade_no_anomaly'] = '应用程序升级后没有发现异常，"检查更新" 插件已停用.';
+$lang['c13y_dbl_email_user'] = '用户使用相同的邮件地址';
+$lang['c13y_correction_dbl_email_user'] = '删除重复的用户';
+$lang['c13y_obsolete_plugin'] = '已无效的插件';
+$lang['c13y_correction_obsolete_plugin'] = '"%s" 插件已包含此应用程序版本，您必须先卸载。';
+
+?>
Index: /branches/2.1/plugins/language_switch/language/zh_CN/description.txt
===================================================================
--- /branches/2.1/plugins/language_switch/language/zh_CN/description.txt	(revision 7578)
+++ /branches/2.1/plugins/language_switch/language/zh_CN/description.txt	(revision 7578)
@@ -0,0 +1,1 @@
+在您的画廊首页使用旗帜图标来选择其他语言
Index: /branches/2.1/plugins/language_switch/language/zh_CN/index.php
===================================================================
--- /branches/2.1/plugins/language_switch/language/zh_CN/index.php	(revision 7578)
+++ /branches/2.1/plugins/language_switch/language/zh_CN/index.php	(revision 7578)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>