Index: /extensions/yoga/Borealis/BorealisBlue/menu.css
===================================================================
--- /extensions/yoga/Borealis/BorealisBlue/menu.css	(revision 7582)
+++ /extensions/yoga/Borealis/BorealisBlue/menu.css	(revision 7583)
@@ -1,5 +1,5 @@
 
 #menu {
-	background: url(img/menu.jpg) no-repeat center bottom;
+	background: url(images/menu.jpg) no-repeat center bottom;
 	height: 34px;
 	line-height:34px;
Index: /extensions/yoga/Borealis/BorealisBlue/theme.css
===================================================================
--- /extensions/yoga/Borealis/BorealisBlue/theme.css	(revision 7582)
+++ /extensions/yoga/Borealis/BorealisBlue/theme.css	(revision 7583)
@@ -4,5 +4,5 @@
 
 body {
-background:#0E132C url(img/bg.png) repeat-x scroll center top;
+background:#0E132C url(images/bg.png) repeat-x scroll center top;
 font-family:Verdana,arial,Helvetica,sans-serif;
 font-size:0.7em;
@@ -16,5 +16,5 @@
 -moz-border-radius-topleft:8px;
 -moz-border-radius-topright:8px;
-background:transparent url(img/bg_title.png) repeat-x scroll 0 0;
+background:transparent url(images/bg_title.png) repeat-x scroll 0 0;
 border:1px solid #000000;
 color:#3F4A69;
@@ -44,5 +44,5 @@
 -moz-border-radius-topleft:8px;
 -moz-border-radius-topright:8px;
-background:transparent url(img/bg_title.png) repeat-x scroll center top;
+background:transparent url(images/bg_title.png) repeat-x scroll center top;
 border:1px solid #000000;
 color:#3F4A69;
@@ -84,5 +84,5 @@
 .right { float: right; }
 
-img{ border:4px double #FFFFFF; }
+img{ }
 img:hover{ border:4px double #000000; }
 img.title{ border:none; }
@@ -110,5 +110,5 @@
 	margin: -2px auto;
 	position: relative;
-	background: transparent url(img/global.png) repeat-y top center;
+	background: transparent url(images/global.png) repeat-y top center;
 }
 
@@ -119,5 +119,5 @@
 =====================================*/
 #theHeader {
-	background: transparent url(img/header.png) no-repeat center bottom;
+	background: transparent url(images/header.png) no-repeat center bottom;
 height:211px;
 	margin: 0 auto;
@@ -178,5 +178,5 @@
 .content div.thumbnailCategory:hover {
 	border:1px solid #000000;
-	background:#dfefff url(img/content_index.png) no-repeat scroll center top;
+	background:#dfefff url(images/content_index.png) no-repeat scroll center top;
 }
 .content ul.thumbnailCategories li { width:49.9%; }
@@ -258,5 +258,5 @@
 -moz-border-radius-topleft:3px;
 -moz-border-radius-topright:3px;
-/*background:transparent url(img/content.png) no-repeat scroll center top;*/
+/*background:transparent url(images/content.png) no-repeat scroll center top;*/
 border:1px solid #000000;
 }
@@ -267,10 +267,10 @@
 -moz-border-radius-topleft:12px;
 -moz-border-radius-topright:12px;
-background: transparent url(img/content_index.png) no-repeat center top;
+background: transparent url(images/content_index.png) no-repeat center top;
 border:1px solid #000000;   	
 }
 
 #theCommentsPage .content div.thumbnailCategory { 
-background: transparent url(img/content_com.png) no-repeat center top;
+background: transparent url(images/content_com.png) no-repeat center top;
 }
 
@@ -288,5 +288,6 @@
 .content ul.thumbnails span.wrap2{ width: 172px; height:150px; }
 .content div.thumbnailCategory div.description { height: 100px; }		/* max thumbnail height + 2px */
-.content div.thumbnailCategory div.illustration img { height:96px; width:128px; }
+.content div.thumbnailCategory div.illustration img { height:96px; width:128px; border:4px double #FFFFFF;}
+.content div.thumbnailCategory div.illustration img:hover { border:4px double #000000;}
 .content div.thumbnailCategory div.illustration a:hover { border:0; }
 
@@ -298,5 +299,5 @@
 /*.content ul.thumbnails span.wrap1 { margin: 0 10px; }*/
 
-.content ul.thumbnails span.wrap2 img { padding: 5px; }
+.content ul.thumbnails span.wrap2 img { padding: 5px; border:4px double #FFFFFF; }
 
 .content ul.thumbnails span.wrap2 img:hover { border-color: #000000;}
@@ -309,5 +310,5 @@
 	-khtml-border-radius:12px;
 	-webkit-border-radius:12px; 
-background: transparent url(img/backthumb.png) no-repeat center top;
+background: transparent url(images/backthumb.png) no-repeat center top;
 border:1px solid #000000; 
 display:inline-block;
@@ -416,5 +417,5 @@
             Positionnement
 =====================================*/
-#menubar li { position: relative; background:transparent url(img/cat.png) no-repeat; margin-left:5px;}
+#menubar li { position: relative; background:transparent url(images/cat.png) no-repeat; margin-left:5px;}
 #menubar dd { position: absolute; z-index: 500;}
 #menubar dd ul ul {
@@ -461,5 +462,5 @@
  
  #menubar dd{
-background:#86b4e2 url(img/bgmenu.png) repeat-y scroll 0 0;
+background:#86b4e2 url(images/bgmenu.png) repeat-y scroll 0 0;
 border:1px solid #000000;
 color:#3F4A69;
@@ -596,5 +597,5 @@
 =====================================*/
 #copyright {
-background:transparent url(img/footer.png) repeat-x scroll 0 0;
+background:transparent url(images/footer.png) repeat-x scroll 0 0;
 clear:both;
 font-weight:bold;
@@ -663,5 +664,5 @@
 -moz-border-radius-topleft:12px;
 -moz-border-radius-topright:12px;
-background:#B1E2AD url(img/infos.png) no-repeat scroll right top;
+background:#B1E2AD url(images/infos.png) no-repeat scroll right top;
 border:1px solid #000000;
 color:#09460E;
@@ -680,5 +681,5 @@
 	margin: 5px;
 border:1px solid #000000;
-	background:#FF9193 url(img/errors.png)no-repeat top right;
+	background:#FF9193 url(images/errors.png)no-repeat top right;
 	padding: 10px 50px 10px 10px;
 	min-height:30px;
@@ -698,5 +699,5 @@
 -moz-border-radius-topleft:8px;
 -moz-border-radius-topright:8px;
-background:transparent url(img/content.png) no-repeat center top;
+background:transparent url(images/content.png) no-repeat center top;
 border:1px solid #000000;
 font-size:0.85em;
@@ -724,5 +725,5 @@
 -moz-border-radius-topleft:12px;
 -moz-border-radius-topright:12px;
-background:#AE9161 url(img/form.png) repeat-x scroll center top;
+background:#AE9161 url(images/form.png) repeat-x scroll center top;
 border:1px solid #000000;
 font-size:0.85em;
@@ -744,5 +745,5 @@
 -moz-border-radius-topleft:12px;
 -moz-border-radius-topright:12px;
-background:transparent url(img/content.png) no-repeat scroll center top;
+background:transparent url(images/content.png) no-repeat scroll center top;
 border:1px solid #000000;
 }
@@ -783,5 +784,5 @@
 -moz-border-radius-topleft:5px;
 -moz-border-radius-topright:5px;
-background:#A9CEE9 url(img/form.png) repeat-x scroll 0 0;
+background:#A9CEE9 url(images/form.png) repeat-x scroll 0 0;
 border:1px solid #000000;
 color:#3F4A69;
@@ -797,5 +798,5 @@
 -moz-border-radius-topleft:5px;
 -moz-border-radius-topright:5px;
-background:#A9CEE9 url(img/form.png) repeat-x scroll 0 0;
+background:#A9CEE9 url(images/form.png) repeat-x scroll 0 0;
 border:1px solid #000000;
 color:#E10000;
@@ -812,5 +813,5 @@
 -moz-border-radius-topleft:12px;
 -moz-border-radius-topright:12px;
-background:#FFFFFF url(img/form.png) repeat-x scroll 0 0;
+background:#FFFFFF url(images/form.png) repeat-x scroll 0 0;
 border:1px solid #000000;
 color:#3F4A69;
Index: /extensions/yoga/Borealis/BorealisBlue/themeconf.inc.php
===================================================================
--- /extensions/yoga/Borealis/BorealisBlue/themeconf.inc.php	(revision 7582)
+++ /extensions/yoga/Borealis/BorealisBlue/themeconf.inc.php	(revision 7583)
@@ -1,12 +1,10 @@
 <?php
 $themeconf = array(
-  'template' => 'yoga',
-  'template_dir' => 'template/yoga',
-  'theme' => 'BorealisBlue',
-  'icon_dir' => PHPWG_ROOT_PATH.'template/yoga/theme/BorealisBlue/icon',
-  'admin_icon_dir' => 'template/yoga/icon/admin',
-  'mime_icon_dir' => PHPWG_ROOT_PATH.'template/yoga/icon/mimetypes/',
+  'name'  => 'BorealisBlue',
+  'parent' => 'default',
+  'template_dir' => 'themes',
+  'icon_dir'      => 'themes/Csn/icon',
   'local_head' => '<!--[if lt IE 7]>
-  <link rel="stylesheet" type="text/css" href="'.PHPWG_ROOT_PATH.'template/yoga/theme/BorealisBlue/fix-ie5-ie6.css">
+  <link rel="stylesheet" type="text/css" href="'.PHPWG_ROOT_PATH.'themes/Csn/fix-ie5-ie6.css">
 <![endif]-->'
 );