Index: extensions/yoga/Bubble/theme.css
===================================================================
--- extensions/yoga/Bubble/theme.css	(revision 4693)
+++ extensions/yoga/Bubble/theme.css	(revision 7589)
@@ -4,5 +4,5 @@
 
 body {
-background:#90B9D2 url(img/bg.png) repeat-x top;
+background:#90B9D2 url(images/bg.png) repeat-x top;
 	font-size:0.7em;
 	font-family: Verdana,arial,Helvetica,sans-serif;
@@ -16,5 +16,5 @@
 -moz-border-radius-topleft:8px;
 -moz-border-radius-topright:8px;
-background:transparent url(img/bg_title.png) repeat-x scroll 0 0;
+background:transparent url(images/bg_title.png) repeat-x scroll 0 0;
 border:1px solid #789FC7;
 color:#3F4A69;
@@ -44,5 +44,5 @@
 -moz-border-radius-topleft:8px;
 -moz-border-radius-topright:8px;
-background:transparent url(img/bg_title.png) repeat-x scroll center top;
+background:transparent url(images/bg_title.png) repeat-x scroll center top;
 border:1px solid #789FC7;
 color:#3F4A69;
@@ -84,5 +84,5 @@
 .right { float: right; }
 
-img{ border:4px double #3F4A69; }
+img{}
 
 img.title{ border:none; }
@@ -110,5 +110,5 @@
 	margin: -2px auto;
 	position: relative;
-	background: transparent url(img/global.png) repeat-y top center;
+	background: transparent url(images/global.png) repeat-y top center;
 }
 
@@ -119,5 +119,5 @@
 =====================================*/
 #theHeader {
-	background: transparent url(img/header.png) no-repeat center bottom;
+	background: transparent url(images/header.png) no-repeat center bottom;
 height:211px;
 	margin: 0 auto;
@@ -178,5 +178,5 @@
 .content div.thumbnailCategory:hover {
 	border:1px solid #789FC7;
-	background:#dfefff url(img/content_index.png) no-repeat scroll center top;
+	background:#dfefff url(images/content_index.png) no-repeat scroll center top;
 }
 .content ul.thumbnailCategories li { width:49.9%; }
@@ -258,5 +258,5 @@
 -moz-border-radius-topleft:3px;
 -moz-border-radius-topright:3px;
-background:transparent url(img/content.png) no-repeat scroll center top;
+background:transparent url(images/content.png) no-repeat scroll center top;
 border:1px solid #789FC7;
 }
@@ -267,5 +267,5 @@
 -moz-border-radius-topleft:12px;
 -moz-border-radius-topright:12px;
-background: transparent url(img/content_index.png) no-repeat center top;
+background: transparent url(images/content_index.png) no-repeat center top;
 border:1px solid #789FC7;   	
 }
@@ -283,5 +283,6 @@
 .content ul.thumbnails span.wrap2{ width: 172px; height:150px; }
 .content div.thumbnailCategory div.description { height: 100px; }		/* max thumbnail height + 2px */
-.content div.thumbnailCategory div.illustration img { height: 96px; }
+.content div.thumbnailCategory div.illustration img { height: 96px; border:4px double #3F4A69; }
+.content div.thumbnailCategory div.illustration img:hover { border:4px double #74A9CA;}
 .content div.thumbnailCategory div.illustration a:hover { border:0; }
 
@@ -293,5 +294,5 @@
 /*.content ul.thumbnails span.wrap1 { margin: 0 10px; }*/
 .content ul.thumbnails span.wrap2 img { padding: 5px; border:1px solid #789FC7; background-color: #FFFFFF;}
-.content ul.thumbnails span.wrap2 img:hover { border-color: #848484; background-color: #FFFFFF;}
+.content ul.thumbnails span.wrap2 img:hover { border-color: #74A9CA; background-color: #CEE0EB;}
 
 .content ul.thumbnails li.thumbCat span.wrap2 { border-style: hidden; background-color: #3F4A69; }
@@ -302,5 +303,5 @@
 	-khtml-border-radius:12px;
 	-webkit-border-radius:12px; 
-background: transparent url(img/backthumb.png) no-repeat center top;
+background: transparent url(images/backthumb.png) no-repeat center top;
 border:1px solid #789FC7; 
 display:inline-block;
@@ -409,5 +410,5 @@
             Positionnement
 =====================================*/
-#menubar li { position: relative; background:transparent url(img/cat.png) no-repeat; margin-left:5px;}
+#menubar li { position: relative; background:transparent url(images/cat.png) no-repeat; margin-left:5px;}
 #menubar dd { position: absolute; z-index: 500;}
 #menubar dd ul ul {
@@ -454,5 +455,5 @@
  
  #menubar dd{
-background:#C3E1FF url(img/bgmenu.png) repeat-y scroll 0 0;
+background:#C3E1FF url(images/bgmenu.png) repeat-y scroll 0 0;
 border:1px solid #789FC7;
 color:#3F4A69;
@@ -589,5 +590,5 @@
 =====================================*/
 #copyright {
-background:transparent url(img/footer.png) repeat-x scroll 0 0;
+background:transparent url(images/footer.png) repeat-x scroll 0 0;
 clear:both;
 font-weight:bold;
@@ -629,5 +630,5 @@
 -moz-border-radius-topleft:12px;
 -moz-border-radius-topright:12px;
-background:#B1E2AD url(img/infos.png) no-repeat scroll right top;
+background:#B1E2AD url(images/infos.png) no-repeat scroll right top;
 border:1px solid #919191;
 color:#09460E;
@@ -646,5 +647,5 @@
 	margin: 5px;
 border:1px solid #919191;
-	background:#FF9193 url(img/errors.png)no-repeat top right;
+	background:#FF9193 url(images/errors.png)no-repeat top right;
 	padding: 10px 50px 10px 10px;
 	min-height:30px;
@@ -676,5 +677,5 @@
 -moz-border-radius-topleft:8px;
 -moz-border-radius-topright:8px;
-background:transparent url(img/content.png) repeat scroll 0 0;
+background:transparent url(images/content.png) repeat scroll 0 0;
 border:1px solid #919191;
 font-size:0.85em;
@@ -694,5 +695,5 @@
 -moz-border-radius-topleft:12px;
 -moz-border-radius-topright:12px;
-background:#AE9161 url(img/form.png) repeat-x scroll center top;
+background:#AE9161 url(images/form.png) repeat-x scroll center top;
 border:1px solid #919191;
 font-size:0.85em;
@@ -714,5 +715,5 @@
 -moz-border-radius-topleft:12px;
 -moz-border-radius-topright:12px;
-background:transparent url(img/content.png) no-repeat scroll center top;
+background:transparent url(images/content.png) no-repeat scroll center top;
 border:1px solid #919191;
 }
@@ -762,5 +763,5 @@
 -moz-border-radius-topleft:5px;
 -moz-border-radius-topright:5px;
-background:#A9CEE9 url(img/form.png) repeat-x scroll 0 0;
+background:#A9CEE9 url(images/form.png) repeat-x scroll 0 0;
 border-color:#8498AE #515C68 #515C68;
 border-style:solid;
@@ -778,5 +779,5 @@
 -moz-border-radius-topleft:5px;
 -moz-border-radius-topright:5px;
-background:#A9CEE9 url(img/form.png) repeat-x scroll 0 0;
+background:#A9CEE9 url(images/form.png) repeat-x scroll 0 0;
 border-color:#8498AE #515C68 #515C68;
 border-style:solid;