Index: extensions/yoga/KoffeeTux/menu.css
===================================================================
--- extensions/yoga/KoffeeTux/menu.css	(revision 4990)
+++ extensions/yoga/KoffeeTux/menu.css	(revision 7591)
@@ -1,5 +1,5 @@
 
 #menu {
-	background: url(img/menu.jpg) no-repeat center bottom;
+	background: url(images/menu.jpg) no-repeat center bottom;
 	height: 34px;
 	line-height:34px;
Index: extensions/yoga/KoffeeTux/theme.css
===================================================================
--- extensions/yoga/KoffeeTux/theme.css	(revision 4990)
+++ extensions/yoga/KoffeeTux/theme.css	(revision 7591)
@@ -4,5 +4,5 @@
 
 body {
-background:#BF9D61 url(img/bg.png) repeat-x top;
+background:#BF9D61 url(images/bg.png) repeat-x top;
 	font-size:0.7em;
 	font-family: Verdana,arial,Helvetica,sans-serif;
@@ -39,5 +39,5 @@
 -moz-border-radius-bottomleft:12px;
 -moz-border-radius-bottomright:12px;
-background:#aE9161 url(img/form.png) repeat-x scroll center top;
+background:#aE9161 url(images/form.png) repeat-x scroll center top;
 border:1px solid #552200;
 color:#552200;
@@ -79,5 +79,5 @@
 .right { float: right; }
 
-img{ border:4px double #552200; }
+img{}
 
 img.title{ border:none; }
@@ -102,5 +102,5 @@
 -------------------------------------------------------- */
 #theHeader {
-	background: transparent url(img/header.png) no-repeat center bottom;
+	background: transparent url(images/header.png) no-repeat center bottom;
 height:211px;
 	margin: 0 auto;
@@ -235,5 +235,5 @@
 	-khtml-border-radius:12px;
 	-webkit-border-radius:12px; 
-background: transparent url(img/content_index.png) no-repeat center top;
+background: transparent url(images/content_index.png) no-repeat center top;
 }
 #comments ul.thumbnailCategories li { margin: 5px auto; }
@@ -250,5 +250,6 @@
 .content ul.thumbnails span.wrap2{ width: 172px; height:184px; }
 .content div.thumbnailCategory div.description { height: 100px; }		/* max thumbnail height + 2px */
-.content div.thumbnailCategory div.illustration img { height: 96px; }
+.content div.thumbnailCategory div.illustration img { height:96px; width:128px; border:4px double #552200;}
+.content div.thumbnailCategory div.illustration img:hover { border:4px double #000000; background-color: #FFFFFF; }
 .content div.thumbnailCategory div.illustration a:hover { border:0; }
 
@@ -259,6 +260,6 @@
 
 /*.content ul.thumbnails span.wrap1 { margin: 0 10px; }*/
-.content ul.thumbnails span.wrap2 img { padding: 5px; border: 1px solid #552200; background-color: #FFFFFF;}
-.content ul.thumbnails span.wrap2 img:hover { border-color: #848484; background-color: #FFFFFF;}
+.content ul.thumbnails span.wrap2 img { padding: 2px; border: 1px solid #552200; }
+.content ul.thumbnails span.wrap2 img:hover { border-color: #848484; background-color: #FFFFFF; }
 
 .content ul.thumbnails li.thumbCat span.wrap2 { border-style: hidden; background-color: #552200; }
@@ -269,5 +270,5 @@
 	-khtml-border-radius:12px;
 	-webkit-border-radius:12px; 
-background: transparent url(img/backthumb.png) no-repeat center top;
+background: transparent url(images/backthumb.png) no-repeat center top;
 border:1px solid #552200; 
 display:inline-block;
@@ -361,5 +362,5 @@
 
 /* positioning */
-#menubar li { position: relative; background:transparent url(img/cat.png) no-repeat; margin-left:5px;}
+#menubar li { position: relative; background:transparent url(images/cat.png) no-repeat; margin-left:5px;}
 #menubar dd { position: absolute; z-index: 500;}
 #menubar dd ul ul {
@@ -402,5 +403,5 @@
  
  #menubar dd{
-background:#CBAF77 url(img/bgmenu.png) repeat-y scroll 0 0;
+background:#CBAF77 url(images/bgmenu.png) repeat-y scroll 0 0;
 border:1px solid #552200;
 color:#552200;
@@ -527,5 +528,5 @@
 -------------------------------------------------------- */
 #copyright {
-background:transparent url(img/footer.png) repeat-x scroll 0 0;
+background:transparent url(images/footer.png) repeat-x scroll 0 0;
 clear:both;
 font-weight:bold;
@@ -562,5 +563,5 @@
 -moz-border-radius-topleft:12px;
 -moz-border-radius-topright:12px;
-background:#B1E2AD url(img/infos.png) no-repeat scroll right top;
+background:#B1E2AD url(images/infos.png) no-repeat scroll right top;
 border:1px solid #552200;
 color:#09460E;
@@ -579,5 +580,5 @@
 	margin: 5px;
 	border: 1px solid #552200;
-	background:#FF9193 url(img/errors.png)no-repeat top right;
+	background:#FF9193 url(images/errors.png)no-repeat top right;
 	padding: 10px 50px 10px 10px;
 	min-height:30px;
@@ -589,5 +590,5 @@
 -moz-border-radius-topleft:12px;
 -moz-border-radius-topright:12px;
-background:#AE9161 url(img/form.png) repeat-x scroll center top;
+background:#AE9161 url(images/form.png) repeat-x scroll center top;
 border:1px solid #552200;
 font-size:0.85em;
@@ -609,5 +610,5 @@
 -moz-border-radius-topleft:12px;
 -moz-border-radius-topright:12px;
-background:transparent url(img/content.png) no-repeat scroll center top;
+background:transparent url(images/content.png) no-repeat scroll center top;
 border:1px solid #552200;
 }
@@ -655,5 +656,5 @@
 -moz-border-radius-topleft:5px;
 -moz-border-radius-topright:5px;
-background:#DCBC7F url(img/form.png) repeat-x scroll 0 0;
+background:#DCBC7F url(images/form.png) repeat-x scroll 0 0;
 border-color:#913B01 #552200 #552200;
 border-style:solid;
@@ -671,5 +672,5 @@
 -moz-border-radius-topleft:5px;
 -moz-border-radius-topright:5px;
-background:transparent url(img/form.png) repeat-x scroll 0 0;
+background:transparent url(images/form.png) repeat-x scroll 0 0;
 border:1px solid #552200;
 color:#E10000;
Index: extensions/yoga/KoffeeTux/themeconf.inc.php
===================================================================
--- extensions/yoga/KoffeeTux/themeconf.inc.php	(revision 4990)
+++ extensions/yoga/KoffeeTux/themeconf.inc.php	(revision 7591)
@@ -1,16 +1,13 @@
 <?php
 $themeconf = array(
-  'template' => 'yoga',
-  'template_dir' => 'template/yoga',
-  'theme' => 'KoffeeTux',
-  'icon_dir' => PHPWG_ROOT_PATH.'template/yoga/theme/KoffeeTux/icon',
-  'admin_icon_dir' => 'template/yoga/icon/admin',
-  'mime_icon_dir' => PHPWG_ROOT_PATH.'template/yoga/icon/mimetypes/',
+  'name'  => 'KoffeeTux',
+  'parent' => 'default',
+  'template_dir' => 'themes',
+  'icon_dir'      => 'themes/KoffeeTux/icon',
   'local_head' => '<!--[if lt IE 7]>
-  <link rel="stylesheet" type="text/css" href="'.PHPWG_ROOT_PATH.'template/yoga/theme/KoffeeTux/fix-ie5-ie6.css">
+  <link rel="stylesheet" type="text/css" href="'.PHPWG_ROOT_PATH.'themes/KoffeeTux/fix-ie5-ie6.css">
 <![endif]-->'
 );
 $lang['Theme: KoffeeTux'] = 'Thème KoffeeTux By Swan.';
-
     if (!function_exists('set_koffeetux_prefilter'))
     {
@@ -27,8 +24,8 @@
       {
         $pattern = '#<dt>.*?</dt>#s';
-        $replacement = '<dt><img class="title" border="0" src="'.PHPWG_ROOT_PATH.'template/yoga/theme/KoffeeTux/img/{$id}.png" width="52" height="72"></dt>';
+        $replacement = '<dt><img class="title" border="0" src="'.PHPWG_ROOT_PATH.'themes/KoffeeTux/images/{$id}.png" width="52" height="72"></dt>';
 
         return preg_replace($pattern, $replacement, $source);
       }
     }
-	?>
+?>