Index: /extensions/yoga/Terra/menu.css
===================================================================
--- /extensions/yoga/Terra/menu.css	(revision 7591)
+++ /extensions/yoga/Terra/menu.css	(revision 7592)
@@ -1,5 +1,5 @@
 
 #menu {
-	background: url(img/menu.jpg) no-repeat center bottom;
+	background: url(images/menu.jpg) no-repeat center bottom;
 	height: 34px;
 	line-height:34px;
Index: /extensions/yoga/Terra/theme.css
===================================================================
--- /extensions/yoga/Terra/theme.css	(revision 7591)
+++ /extensions/yoga/Terra/theme.css	(revision 7592)
@@ -4,5 +4,5 @@
 
 body {
-background:#000000 url(img/bg.png) repeat-x top;
+background:#000000 url(images/bg.png) repeat-x top;
 color:#F0F0F0;
 	font-size:0.7em;
@@ -42,5 +42,5 @@
 -moz-border-radius-topleft:12px;
 -moz-border-radius-topright:12px;
-background:#AE9161 url(img/bg_title.png) repeat-x scroll center top;
+background:#AE9161 url(images/bg_title.png) repeat-x scroll center top;
 border:1px solid #78E4FF;
 color:#78E4FF;
@@ -81,12 +81,6 @@
 .right { float: right; }
 
-img{ 
-border:4px double #78E4FF; 
-}
-
-img:hover{ 
-border:4px double #2A2DC9; 
-}
-
+img{ }
+img:hover{ }
 img.title{ border:none; }
 
@@ -121,5 +115,5 @@
 ======================================*/
 #theHeader {
-	background:transparent url(img/header.png) no-repeat scroll center bottom;
+	background:transparent url(images/header.png) no-repeat scroll center bottom;
 height:202px;
 	margin: 0 auto;
@@ -165,5 +159,5 @@
 -moz-border-radius-topleft:12px;
 -moz-border-radius-topright:12px;
-background:transparent url(img/contentbg2.png) no-repeat scroll center top;
+background:transparent url(images/contentbg2.png) no-repeat scroll center top;
 border:1px solid #78E4FF;
 /*margin:auto auto 30px;width:98%;*/
@@ -248,5 +242,5 @@
 	-khtml-border-radius:12px;
 	-webkit-border-radius:12px; 
-	background:transparent url(img/contentbg2.png) no-repeat scroll center top;
+	background:transparent url(images/contentbg2.png) no-repeat scroll center top;
 } 
 
@@ -266,5 +260,5 @@
 -moz-border-radius-topleft:12px;
 -moz-border-radius-topright:12px;
-background:transparent url(img/content_index.png) no-repeat scroll center top;
+background:transparent url(images/content_index.png) no-repeat scroll center top;
 border:1px solid #2A2DC9;
 }
@@ -295,8 +289,6 @@
 height: 100px; /* max thumbnail height + 2px */
 }		
-.content div.thumbnailCategory div.illustration img { 
-height:96px;
-width:128px; 
-}
+.content div.thumbnailCategory div.illustration img { height:96px; width:128px; border:4px double #78E4FF;}
+.content div.thumbnailCategory div.illustration img:hover { border:4px double #78E4FF;}
 .content div.thumbnailCategory div.illustration a:hover { border:0; }
 
@@ -332,5 +324,5 @@
 	-khtml-border-radius:12px;
 	-webkit-border-radius:12px; 
-background:transparent url(img/backthumb.png) no-repeat center top;
+background:transparent url(images/backthumb.png) no-repeat center top;
 border:1px solid #2A2DC9; 
 display:inline-block;
@@ -438,5 +430,5 @@
            Positioning
 ===================================*/
-#menubar li { position: relative; background:transparent url(img/cat.png) no-repeat; margin-left:5px;}
+#menubar li { position: relative; background:transparent url(images/cat.png) no-repeat; margin-left:5px;}
 #menubar dd { position: absolute; z-index: 500;}
 #menubar dd ul ul {
@@ -480,5 +472,5 @@
  
  #menubar dd{
-background:#000000 url(img/bgmenu.png) repeat-y scroll 0 0;
+background:#000000 url(images/bgmenu.png) repeat-y scroll 0 0;
 border:1px solid #2A2DC9;
 color:#78E4FF;
@@ -638,5 +630,5 @@
 #copyright {
 border-top:1px solid #2A2DC9;
-background:transparent url(img/footer.png) repeat-x scroll 0 0;
+background:transparent url(images/footer.png) repeat-x scroll 0 0;
 clear:both;
 font-weight:bold;
@@ -742,5 +734,5 @@
 -moz-border-radius-topleft:12px;
 -moz-border-radius-topright:12px;
-background:#AE9161 url(img/bg_title.png) repeat-x scroll center top;
+background:#AE9161 url(images/bg_title.png) repeat-x scroll center top;
 border:2px solid #2A2DC9;
 font-size:0.85em;
@@ -797,5 +789,5 @@
 -moz-border-radius-topleft:5px;
 -moz-border-radius-topright:5px;
-background:#000000 url(img/form.png) repeat-x scroll 0 0;
+background:#000000 url(images/form.png) repeat-x scroll 0 0;
 border:1px solid #2A2DC9;
 color:#F0F0F0;
@@ -811,5 +803,5 @@
 -moz-border-radius-topleft:5px;
 -moz-border-radius-topright:5px;
-background:#000000 url(img/form.png) repeat-x scroll 0 0;
+background:#000000 url(images/form.png) repeat-x scroll 0 0;
 border:1px solid #2A2DC9;
 color:#E10000;
@@ -832,5 +824,5 @@
 -moz-border-radius-topleft:12px;
 -moz-border-radius-topright:12px;
-background:transparent url(img/contentbg2.png) no-repeat scroll center top;
+background:transparent url(images/contentbg2.png) no-repeat scroll center top;
 border:1px solid #78E4FF;
 font-size:0.85em;
Index: /extensions/yoga/Terra/themeconf.inc.php
===================================================================
--- /extensions/yoga/Terra/themeconf.inc.php	(revision 7591)
+++ /extensions/yoga/Terra/themeconf.inc.php	(revision 7592)
@@ -1,12 +1,10 @@
 <?php
 $themeconf = array(
-  'template' => 'yoga',
-  'template_dir' => 'template/yoga',
-  'theme' => 'Terra',
-  'icon_dir' => PHPWG_ROOT_PATH.'template/yoga/theme/Terra/icon',
-  'admin_icon_dir' => 'template/yoga/icon/admin',
-  'mime_icon_dir' => PHPWG_ROOT_PATH.'template/yoga/icon/mimetypes/',
+  'name'  => 'Terra',
+  'parent' => 'default',
+  'template_dir' => 'themes',
+  'icon_dir'      => 'themes/Terra/icon',
   'local_head' => '<!--[if lt IE 7]>
-  <link rel="stylesheet" type="text/css" href="'.PHPWG_ROOT_PATH.'template/yoga/theme/Terra/fix-ie5-ie6.css">
+  <link rel="stylesheet" type="text/css" href="'.PHPWG_ROOT_PATH.'themes/Terra/fix-ie5-ie6.css">
 <![endif]-->'
 );