Index: /extensions/yoga/WinterForest/icon/index.php
===================================================================
--- /extensions/yoga/WinterForest/icon/index.php	(revision 7593)
+++ /extensions/yoga/WinterForest/icon/index.php	(revision 7593)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id: index.php 1912 2007-03-16 06:30:07Z rub $
+// | last update   : $Date: 2007-03-16 07:30:07 +0100 (ven, 16 mar 2007) $
+// | last modifier : $Author: rub $
+// | revision      : $Revision: 1912 $
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/yoga/WinterForest/theme.css
===================================================================
--- /extensions/yoga/WinterForest/theme.css	(revision 7592)
+++ /extensions/yoga/WinterForest/theme.css	(revision 7593)
@@ -6,5 +6,5 @@
 =====================================*/
 BODY {
-    background:transparent url(img/bg.png) scroll center top;
+    background:transparent url(images/bg.png) scroll center top;
 	background-repeat:no-repeat;
    background-attachment:fixed;
@@ -17,5 +17,5 @@
 
 #theHeader {
-background:transparent url(img/header.png) no-repeat scroll center bottom;
+background:transparent url(images/header.png) no-repeat scroll center bottom;
 height:209px;
 text-align: center;
@@ -52,5 +52,5 @@
 -moz-border-radius-topleft:12px;
 -moz-border-radius-topright:12px;
-background:transparent url(img/contentbg.png) repeat scroll center top;
+background:transparent url(images/contentbg.png) repeat scroll center top;
 border:1px solid #919191;
 border-spacing:8px;
@@ -62,5 +62,5 @@
 -moz-border-radius-topleft:12px;
 -moz-border-radius-topright:12px;
-background:transparent url(img/news_content.png) repeat-x scroll center top;
+background:transparent url(images/news_content.png) repeat-x scroll center top;
 font-weight:bold;
 height:30px;
@@ -79,5 +79,5 @@
 -moz-border-radius-topleft:12px;
 -moz-border-radius-topright:12px;
-background:transparent url(img/contentbg.png) repeat scroll 0 0;
+background:transparent url(images/contentbg.png) repeat scroll 0 0;
 border:1px solid #919191;
 	width: 860px;
@@ -89,5 +89,5 @@
 -moz-border-radius-topleft:12px;
 -moz-border-radius-topright:12px;
-background:transparent url(img/contentbg.png) repeat scroll 0 0;
+background:transparent url(images/contentbg.png) repeat scroll 0 0;
 border:1px solid #919191;
 	width: 860px;
@@ -100,5 +100,5 @@
 -moz-border-radius-topleft:12px;
 -moz-border-radius-topright:12px;
-background:transparent url(img/contentbg.png) repeat scroll 0 0;
+background:transparent url(images/contentbg.png) repeat scroll 0 0;
 border:1px solid #919191;
 }
@@ -113,5 +113,5 @@
 -moz-border-radius-topleft:12px;
 -moz-border-radius-topright:12px;
-background:transparent url(img/contentbg.png) repeat scroll 0 0;
+background:transparent url(images/contentbg.png) repeat scroll 0 0;
 border: 1px solid #919191;
 }
@@ -122,5 +122,5 @@
 -moz-border-radius-topleft:12px;
 -moz-border-radius-topright:12px;
-background:transparent url(img/bg_title.png) repeat-x scroll center top;
+background:transparent url(images/bg_title.png) repeat-x scroll center top;
 border:1px solid #919191;
 font-size:0.85em;
@@ -145,5 +145,5 @@
 -moz-border-radius-topleft:5px;
 -moz-border-radius-topright:5px;
-background:transparent url(img/form.png) repeat-x scroll 0 0;
+background:transparent url(images/form.png) repeat-x scroll 0 0;
 border:1px solid #919191;
 color:#5A5A5A;
@@ -159,5 +159,5 @@
 -moz-border-radius-topleft:5px;
 -moz-border-radius-topright:5px;
-background:transparent url(img/form.png) repeat-x scroll 0 0;
+background:transparent url(images/form.png) repeat-x scroll 0 0;
 border:1px solid #919191;
 color:#E10000;
@@ -183,5 +183,5 @@
 -moz-border-radius-topleft:8px;
 -moz-border-radius-topright:8px;
-background:transparent url(img/contentbg.png) repeat scroll 0 0;
+background:transparent url(images/contentbg.png) repeat scroll 0 0;
 border: 1px solid #919191;
 }
@@ -192,5 +192,5 @@
 -moz-border-radius-topleft:8px;
 -moz-border-radius-topright:8px;
-background:transparent url(img/news_content.png) repeat scroll 0 0;
+background:transparent url(images/news_content.png) repeat scroll 0 0;
 border:1px solid #919191;
 height:20px;
@@ -204,5 +204,5 @@
 -moz-border-radius-topleft:8px;
 -moz-border-radius-topright:8px;
-background:transparent url(img/contentbg.png) repeat scroll 0 0;
+background:transparent url(images/contentbg.png) repeat scroll 0 0;
 border: 1px solid #919191;
 font-size:0.85em;
@@ -215,12 +215,6 @@
 /*===============================*/
 
-img {
-border:4px double #919191;
-}
-
-img:hover{
-
-border:4px double #000000;
-}
+img {}
+img:hover{}
 
 DL#mbAMM_links img
@@ -239,9 +233,5 @@
 }
 
-.content UL.thumbnails SPAN.wrap2:hover{
-  background-color: #FFFFFF;
-  border-color: #CCCCCC;		
-  color:#000000;
-}
+.content UL.thumbnails SPAN.wrap2:hover{ background-color: #FFFFFF; border-color: #CCCCCC; color:#000000;}
 
 .content UL.thumbnailCategories DIV.thumbnailCategory:hover{
@@ -250,5 +240,5 @@
 -moz-border-radius-topleft:12px;
 -moz-border-radius-topright:12px;
-background:#CCCCCC url(img/msg_info_mbr.png) repeat-x scroll 0 0;
+background:#CCCCCC url(images/msg_info_mbr.png) repeat-x scroll 0 0;
 border:1px solid #919191;
 color:#000000;
@@ -259,5 +249,10 @@
   color:#000000;
 }
-
+.content div.thumbnailCategory div.illustration { float:left; margin:5px 0 0 5px; text-align:left;}
+.content div.thumbnailCategory div.illustration img { height:96px; width:128px; border:4px double #919191;}
+.content div.thumbnailCategory div.illustration img:hover { border:4px double #000000;}
+.content div.thumbnailCategory div.illustration a:hover { border:0; }
+
+.content ul.thumbnails span.wrap2 img { border:4px double #919191; }
 /*=================================
 				Links
@@ -267,5 +262,5 @@
 -moz-border-radius-topleft:12px;
 -moz-border-radius-topright:12px;
-background:transparent url(img/news_content.png) repeat-x scroll center top;
+background:transparent url(images/news_content.png) repeat-x scroll center top;
 height:30px;
 	padding: 0 0 3px;
Index: /extensions/yoga/WinterForest/themeconf.inc.php
===================================================================
--- /extensions/yoga/WinterForest/themeconf.inc.php	(revision 7592)
+++ /extensions/yoga/WinterForest/themeconf.inc.php	(revision 7593)
@@ -1,14 +1,12 @@
 <?php
 $themeconf = array(
-  'template' => 'yoga',
-  'theme' => 'WinterForest',
-  'template_dir' => 'template/yoga',
-  'icon_dir' => PHPWG_ROOT_PATH.'template/yoga/icon',
-  'admin_icon_dir' => 'template/yoga/icon/admin',
-  'mime_icon_dir' => PHPWG_ROOT_PATH.'template/yoga/icon/mimetypes/',
+  'name'  => 'WinterForest',
+  'parent' => 'default',
+  'template_dir' => 'themes',
+  'icon_dir'      => 'themes/WinterForest/icon',
   'local_head' => '<!--[if lt IE 7]>
-  <link rel="stylesheet" type="text/css" href="'.PHPWG_ROOT_PATH.'template/yoga/theme/WinterForest/fix-ie5-ie6.css">
+  <link rel="stylesheet" type="text/css" href="'.PHPWG_ROOT_PATH.'themes/WinterForest/fix-ie5-ie6.css">
 <![endif]-->'
 );
-$lang['Theme: WinterForest'] = 'Theme WinterForest By Swan.';
+$lang['Theme: WinterForest'] = 'Thème WinterForest By Swan.';
 ?>