Index: extensions/add_index/language/cs_CZ/description.txt
===================================================================
--- extensions/add_index/language/cs_CZ/description.txt	(revision 7597)
+++ extensions/add_index/language/cs_CZ/description.txt	(revision 7597)
@@ -0,0 +1,1 @@
+Pøidá soubor index.php do vech pod adresáøù adresáøe místní galerie.
Index: extensions/add_index/language/cs_CZ/help/advanced_feature.html
===================================================================
--- extensions/add_index/language/cs_CZ/help/advanced_feature.html	(revision 7597)
+++ extensions/add_index/language/cs_CZ/help/advanced_feature.html	(revision 7597)
@@ -0,0 +1,7 @@
+<p>Functionalita doplòku AddIndex:</p>
+<ul>
+  <li>
+    <strong>Pøidat a pøepsat "index" soubory pro vechny místní galerie:</strong>
+    Pøekopíruje soubor ./include/index.php do vech pod adresáøù adresáøe místní galerie.
+  </li>
+<ul>
Index: extensions/add_index/language/cs_CZ/help/index.php
===================================================================
--- extensions/add_index/language/cs_CZ/help/index.php	(revision 7597)
+++ extensions/add_index/language/cs_CZ/help/index.php	(revision 7597)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/add_index/language/cs_CZ/help/site_manager.html
===================================================================
--- extensions/add_index/language/cs_CZ/help/site_manager.html	(revision 7597)
+++ extensions/add_index/language/cs_CZ/help/site_manager.html	(revision 7597)
@@ -0,0 +1,7 @@
+<p>Functionalita doplòku AddIndex:</p>
+<ul>
+  <li>
+    <strong>Pøidat a pøepsat "index" soubory pro vechny místní galerie:</strong>
+    Pøekopíruje soubor ./include/index.php do vech pod adresáøù adresáøe místní galerie.
+  </li>
+<ul>
Index: extensions/add_index/language/cs_CZ/index.php
===================================================================
--- extensions/add_index/language/cs_CZ/index.php	(revision 7597)
+++ extensions/add_index/language/cs_CZ/index.php	(revision 7597)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/add_index/language/cs_CZ/plugin.lang.php
===================================================================
--- extensions/add_index/language/cs_CZ/plugin.lang.php	(revision 7597)
+++ extensions/add_index/language/cs_CZ/plugin.lang.php	(revision 7597)
@@ -0,0 +1,39 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['Add_Index'] = 'Pøidat "index" soubory';
+$lang['Advanced_Add_Index'] = 'Pøidat a pøepsat "index" soubory pro vechny místní galerie';
+$lang['Manager_Add_Index'] = 'Pøidat "index"';
+
+$lang['add_index_file_copied'] = '%s zkopírováno';
+$lang['add_index_file_not_copied'] = '%s nebylo zkopírováno';
+$lang['add_index_not_local_site'] = '%s [%d] je místní galerie, je kompatibilní s pøidáním "index" souborù';
+$lang['add_index_nb_copied_file'] = '%d soubor zkopírován';
+$lang['add_index_nb_copied_files'] = '%d souborù zkopírováno';
+$lang['add_index_nb_skipped_file'] = '%d soubor vynechán';
+$lang['add_index_nb_skipped_files'] = '%d souborù vynecháno';
+$lang['add_index_nb_not_copied_file'] = '%d soubor nebyl zkopírován';
+$lang['add_index_nb_not_copied_files'] = '%d souborù nebylo zkopírováno';
+$lang['add_index_src_file_dont_exists'] = 'Zdrojový soubor %s neexistuje, nelze tento soubor duplikovat';
+
+?>