Index: extensions/gally/gally-default/language/es_ES/index.php
===================================================================
--- extensions/gally/gally-default/language/es_ES/index.php	(revision 7609)
+++ extensions/gally/gally-default/language/es_ES/index.php	(revision 7609)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008      Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/gally/gally-default/language/es_ES/theme.lang.php
===================================================================
--- extensions/gally/gally-default/language/es_ES/theme.lang.php	(revision 7609)
+++ extensions/gally/gally-default/language/es_ES/theme.lang.php	(revision 7609)
@@ -0,0 +1,68 @@
+<?php
+
+$lang['gally_action_ok'] = 'La acción fue un éxito';
+$lang['gally_action_ko'] = 'La actión no fue un éxito';
+
+$lang['gally_save_local_conf'] = 'Guardar configuración';
+
+$lang['gally_img_high_res'] = 'Imagen / Alta Resolución';
+$lang['gally_img_interface'] = 'Imagen/Interfaz';
+$lang['gally_img_other'] = 'Imagen/Otros';
+
+$lang['gally_img_high_res_desc'] = 'Esta página le permite definir las propiedades de la interfaz de usuario al visualizar una imagen en alta resolución';
+$lang['gally_img_interface_desc'] = 'Esta página le permite definir las propiedades de la interfaz de usuario al visualizar una imagen';
+$lang['gally_img_other_desc'] = 'Esta página le permite configurar varias propiedades de la interfaz de usuario al visualizar una imagen';
+
+$lang['gally_default_zoom_size'] = 'Tamaño del zoom por defecto';
+$lang['gally_default_zoom_size_desc'] = 'Esta opción establece el tipo de pantalla utilizado por defecto cuando una imagen de alta definición se carga';
+$lang['gally_defaultZoomSize_full'] = 'Tamaño real (si la imagen no tiene en la pantalla, es posible desplazarla horizontal y verticalmente)';
+$lang['gally_defaultZoomSize_fit'] = 'La imagen es redimensionada para ser visualizasa en toda la pantalla';
+$lang['gally_display_high_res_icon'] = 'Icono en la barra de herramientas';
+$lang['gally_display_high_res_icon_desc'] = 'Esta opción, si la imagen tiene una versión en alta resolución, muestran un icono en la barra de herramientas';
+$lang['gally_displayHighResIcon_yes'] = 'Mostrar el icono';
+$lang['gally_displayHighResIcon_no'] = 'No mostrar el icono';
+$lang['gally_display_high_res_click_mode'] = 'Acción asociada con la imagen en alta resolución';
+$lang['gally_display_high_res_click_mode_desc'] = 'Esta opción le permite definir cómo la interfaz se comporta como cuando se hace clic en la imagen en alta resolución';
+$lang['gally_highResClickMode_zoom'] = 'Cambiar el tipo de zoom (Tamaño real / cambiar tamaño)';
+$lang['gally_highResClickMode_close'] = 'Salga de mostrar la imagen en alta resolución';
+
+$lang['gally_image_interface_can_switch']='Visibilidad permanente la  de la interfaz';
+$lang['gally_image_interface_can_switch_desc']='Esta opción determina si la interfaz se muestra de forma continua o si se puede ocultar';
+$lang['gally_image_interface_can_switch_yes']='La interfaz es visible sólo bajo las reglas definidas';
+$lang['gally_image_interface_can_switch_no']='La interfaz es visible permanentemente';
+
+$lang['gally_interface_on_image'] = 'Mostrar al sobrevolar';
+$lang['gally_interface_on_image_desc'] = 'Esta opción controla si, cuando se pasa el ratón sobre la imagen, debe mostrar la interfaz';
+$lang['gally_interface_on_image_always'] = 'Siempre';
+$lang['gally_interface_on_image_noscroll'] = 'Solo si la imagen no es panoramica';
+$lang['gally_interface_on_image_never'] = 'Jamas';
+
+$lang['gally_image_interface_hidden'] = 'Aparece cuando se carga la página';
+$lang['gally_image_interface_hidden_desc'] = 'Esta opción controla si la interfaz ya se muestra cuando se carga la página';
+$lang['gally_image_interface_hidden_no'] = 'La interfaz es visible en la carga de la página';
+$lang['gally_image_interface_hidden_yes'] = 'La interfaz no es visible en la carga de la página, lo será en el primero evento disparador';
+
+$lang['gally_interface_timer_delay'] = 'Tiempo de inactividad';
+$lang['gally_interface_timer_delay_desc'] = 'Esta opción define el tiempo de inactividad requerido antes de ocultar la interfaz';
+
+$lang['gally_meta_num_cols'] = 'Visualización de los metadatos';
+$lang['gally_meta_num_cols_desc'] = 'Esta opción establece el número de columnas que se utilizan para la visualización de los metadatos';
+$lang['gally_columns'] = 'Número de columnas';
+
+$lang['gally_display_banner'] = 'Visualización de banner';
+$lang['gally_display_banner_desc'] = 'Esta opción controla si el banner de la página debe mostrarse cuando una imagen se muestra';
+$lang['gally_display_banner_yes'] = 'Mostrar el banner';
+$lang['gally_display_banner_no'] = 'No mostrar el banner';
+$lang['gally_display_banner_alternate'] = 'Mostrar un banner alternativo';
+$lang['gally_alternate_banner_content'] = 'Contenido del banner alternativo :';
+
+$lang['gally_image_auto_scroll'] = 'Gestión de imágenes panorámicas';
+$lang['gally_image_auto_scroll_desc'] = 'Esta opción le permite definir cómo manejar la visualización de imágenes de gran tamaño';
+$lang['gally_image_auto_scroll_yes'] = 'Desplazamiento automático de la imagen bajo el cursor';
+$lang['gally_image_auto_scroll_no'] = 'Desplazamiento manual de la imagen';
+$lang['gally_image_auto_scroll_warning'] = 'Esta función se desactiva automáticamente con MS Internet Explorer, cuya versión es anterior a 8';
+
+// v1.3.1
+$lang['gally_image_simulate_high_res'] = 'Simular la presencia de una imagen de alta resolución para las imágenes panorámicas';
+
+?>