Index: /extensions/Autosize/js/Affiche_script.js
===================================================================
--- /extensions/Autosize/js/Affiche_script.js	(revision 7617)
+++ /extensions/Autosize/js/Affiche_script.js	(revision 7618)
@@ -23,4 +23,5 @@
 function wait_Timer() {
     old_w = 0
+ 
     if (DEBUG == "true") {
         info_pamoorama_outter = jQuery("#pamoorama_outter").info();
@@ -29,7 +30,7 @@
             position: "absolute",
             border: "solid 1px green",
-            top: 100 + "px",
+            top: 400 + "px",
             width: (200) + "px",
-            height: 200 + "px"
+            height: 400 + "px"
         });
         jQuery("#Debug1").text("Debug1:info : " + info_pamoorama_outter.width +
@@ -37,6 +38,12 @@
     );
     }
-    jQuery(window).resize();
- 
+    if (jQuery("#pamoorama").length>0)
+        if (info_pamoorama_outter.height == 0) {
+        
+            setTimeout('wait_Timer()', 300);
+            return 
+        }
+       jQuery(window).resize();
+       jQuery("#theImage").css({       filter: 'alpha(opacity:100)',opacity:1 });
 
 }
@@ -61,4 +68,12 @@
 
       function (jQuery) {
+          jQuery("#theImage").css({ filter: 'alpha(opacity:10)', opacity: "0.1" });
+
+          jQuery(window).load(function () {
+              setTimeout('wait_Timer()', 600);
+              
+             // jQuery("#theImage").get(0).attachEvent('onpropertychange', onPropertyChange);
+          }
+         );
 
 
@@ -362,6 +377,5 @@
           * window .resize
           */
-          jQuery(window).resize();
-          setTimeout('jQuery(window).resize()', 300);
+
 
           jQuery(window).resize(function (event, ui) {
@@ -370,5 +384,4 @@
               if (eval(user_status + "_enabled") == "") return;
               var chk = eval(user_status + "_enabled");
-
 
 
@@ -1085,5 +1098,5 @@
 
       } // function
-);                                                                                                                                                                                                                                                                                                                                                                                                                                                                 // ready
+);                                                                                                                                                                                                                                                                                                                                                                                                                                                                     // ready
     /*
 *
Index: /extensions/Autosize/js/conflit.js
===================================================================
--- /extensions/Autosize/js/conflit.js	(revision 7617)
+++ /extensions/Autosize/js/conflit.js	(revision 7618)
@@ -3,7 +3,7 @@
 var init_tb = 0;
 
-
 function $(element, nc) {
-     
+    nc = this;
+ //   element, key, defaultValue
                   return conflit(element, nc);
               }
@@ -44,4 +44,7 @@
         var tp1 = typeof (MooTools);
         var MooTools_version = "0";
+        ret_mootool=jQuery(element) ;
+        ret_Luciano =ret_mootool ;
+        ret_pamoorama = ret_mootool;
 
         if (tp1 != "undefined") {
@@ -49,9 +52,10 @@
             if (MooTools.version == "1.2.4") {
                 MooTools_version = "Luciano"; // luciano
-                ret_Luciano = jQuery().$Luciano(element, nc);
+              ret_Luciano = jQuery().$Luciano(element, nc) ;
             }
 
             if (MooTools.version == "1.11") {
                 MooTools_version = "pamoorama"; //pamoorama
+                ret_pamoorama =  jQuery().$Pamoorama(element)
             }
 
@@ -61,29 +65,52 @@
         tp1 = typeof (Prototype);
         var Prototype_Version = '0';
+        ret_proto=jQuery();
         if (tp1 != "undefined") {
             if (Prototype.Version == '1.6.0.2') {
                 Prototype_Version = '1602';
-
+                 ret_proto=jQuery().$Prototype(element) ;
             } else if (Prototype.Version == '1.6.1') {
                 Prototype_Version = '161';
-
+                 ret_proto=jQuery().$Prototype(element) ;
             } else if (Prototype.Version == '1.0.0.0') {
                 Prototype_Version = '1';
-
+                ret_proto=jQuery().$Prototype(element) ;
             }
         }
         //===================================================
+        
+      
         var jq = jQuery(element).selector;
-        var new_element = jQuery(element);
+        var ret_el ={  prototype : ret_proto,
+                        pamoorama : ret_pamoorama,
+                        jquery :     jQuery(element),
+                        Luciano: ret_Luciano
+                    };
+
+                    if (element == window) {
+                        if (typeof (Gmaps_status) != "undefined") {
+                        if (Gmaps_status )
+                            return ret_el.jquery;
+                        }
+                          
+                        if (Prototype_Version != "0") return ret_el.prototype; //rv_gmaps 
+                        if (MooTools_version == "pamoorama") return ret_el.pamoorama;
+                        return ret_el.jquery;
+                        j = nc;
+
+                    }
+
+        //===================================================
         //div.gmapsPopup div.ui-dialog-titlebar
-        if (jq.match(/GMaps/) || jq.match(/gmaps/)) {
+                    if (jq.match(/GMaps/) || jq.match(/gmaps/)) {
+                        Gmaps_status = true;
             if (jq == "#iGMapsIconContent") {
                 setTimeout('jQuery().recentrage_widget()', 0);
             }
-            if (new_element.length > 0) return new_element;
-            return new_element;
+            if (ret_el.jquery.length > 0) return ret_el.jquery;
+            return ret_el.jquery;
         }
         if (Prototype_Version == "0" && MooTools_version == "0") {
-            return new_element;
+            return ret_el.jquery;
         }
         //=======================================================================================
@@ -91,5 +118,5 @@
             if (arguments.caller.length > 1) {
                 if (element == "pamoorama") {
-                    return jQuery().$Pamoorama(element);
+                    return ret_el.pamoorama
                 }
                 arg = arguments.caller[1];
@@ -101,38 +128,36 @@
                         case "dom:loaded":
                             return element;
-                            return jQuery().$Prototype(element);
+                            return ret_el.prototype
                             break;
                         case "load":
-                            return jQuery().$Prototype(element);
+                            return ret_el.prototype
                             break;
                         case "unload":
-                            return jQuery().$Prototype(element);
+                            return ret_el.prototype
                             break;
                         case "prototype_event_registry":
 
                             try {
-                                new_element = jQuery().$Prototype(element);
+                                retour = ret_el.prototype;
                             } catch (e) {
-                                new_element = null;
+                                retour = null;
                             }
-
-
-                            return new_element;
+                            return retour;
                             break;
                         case "readystatechange":
                             try {
-                                new_element = jQuery().$Prototype(element);
+                                retour = ret_el.Luciano;
                             } catch (e) {
-                                new_element = null;
+                                retour = null;
                                 try {
-                                    new_element = jQuery().$Luciano(element, nc);
-                                    new_element = jQuery(element).get(0);
+                                    retour = ret_el.Luciano;
+                                    retour = jQuery(element).get(0);
                                 } catch (e) {
-                                    new_element = null;
+                                    retour = null;
                                 }
 
                             }
 
-                            return new_element;
+                            return ret_el.jquery;
                             break;
                     }
@@ -144,53 +169,53 @@
                         switch (arg) {
                             case "bottom":
-                                return jQuery().$Pamoorama(element);
+                                return ret_el.pamoorama
                                 break;
                             case "left":
-                                return jQuery().$Pamoorama(element);
+                                return ret_el.pamoorama
                                 break;
                             case "prototype_event_registry":
-                                return jQuery().$Pamoorama(element);
+                                return ret_el.pamoorama
                                 break;
                             case "readystatechange":
-                                return jQuery().$Pamoorama(element);
+                                return ret_el.pamoorama
                                 break;
 
                             default:
                                 if (arg.area) {
-                                    return jQuery().$Pamoorama(element);
+                                    return ret_el.pamoorama
                                 } else
                                     if (arg.velocity) {
-                                        return jQuery().$Pamoorama(element);
+                                        return ret_el.pamoorama
                                     } else if (arg.src) {
-                                        return jQuery().$Pamoorama(element);
+                                        return ret_el.pamoorama
                                     } else if (arg.modifiers) {
-                                        return jQuery().$Pamoorama(element);
+                                        return ret_el.pamoorama
                                     } else if (arg.limit) {
-                                        return jQuery().$Pamoorama(element);
+                                        return ret_el.pamoorama
                                     } else if (arg.duration) {
-                                        return jQuery().$Pamoorama(element);
+                                        return ret_el.pamoorama
                                     } else if (arg.id) {
                                         switch (arg.id) {
                                             case "pamoorama_footer":
-                                                return jQuery().$Pamoorama(element);
+                                                return ret_el.pamoorama
                                                 break;
                                             case "pamoorama_outter":
-                                                return jQuery().$Pamoorama(element);
+                                                return ret_el.pamoorama
                                                 break;
                                             case "pamoorama_inner":
-                                                return jQuery().$Pamoorama(element);
+                                                return ret_el.pamoorama
                                                 break;
 
                                             default:
-                                                return jQuery().$Pamoorama(element);
+                                                return ret_el.pamoorama
                                                 break;
 
                                         }
                                     } else if (arg.src) {
-                                        return jQuery().$Pamoorama(element);
+                                        return ret_el.pamoorama
 
                                     }
                                 //=======================================================
-                                return new_element;
+                                return ret_el.jquery;
                                 break;
 
@@ -212,5 +237,5 @@
                 if (element.match(/[a-z]_[a-z]/)) {
 
-                    return jQuery().$Prototype(element);
+                    return ret_el.prototype
                 }
                 id = "window_" + new Date().getTime();
@@ -219,5 +244,5 @@
 
                     if (element.match(/_[a-z]/)) {
-                        return jQuery().$Prototype(element);
+                        return ret_el.prototype
                     }
                     return null;
@@ -228,8 +253,8 @@
         if (tpe == "string")
             if (element.match(RegExp("^#", "g")) ) {
-                return new_element;
+                return ret_el.jquery;
             }
         if (jq.match(RegExp("^#", "g")) || jq == "html") {
-            return new_element;
+            return ret_el.jquery;
         }
         if (tpe == "undefined") {
@@ -239,11 +264,11 @@
         if (MooTools_version == "Luciano" && tpe == "string") {
             //=== theme Luciano ====
-            new_element = jQuery().$Luciano(element, nc);
-            if (element == "order") return new_element;
-            if (element == "themeSelect") return new_element;
-            if (element == "languageSelect") return new_element;
-            if (element == 'linkPrev') return new_element;
-            if (element == 'linkNext') return new_element;
-            if (element == 'rateForm') return new_element;
+            ret_el.jquery = ret_el.Luciano;
+            if (element == "order") return ret_el.jquery;
+            if (element == "themeSelect") return ret_el.jquery;
+            if (element == "languageSelect") return ret_el.jquery;
+            if (element == 'linkPrev') return ret_el.jquery;
+            if (element == 'linkNext') return ret_el.jquery;
+            if (element == 'rateForm') return ret_el.jquery;
         }
 
@@ -255,8 +280,8 @@
                 switch (jq) {
                 case "ie_ready":
-                    return jQuery().$Pamoorama(element);
+                    return ret_el.pamoorama
                     break;
                 case "pamoorama":
-                    return jQuery().$Pamoorama(element);
+                    return ret_el.pamoorama
                     break;
                 case ".tab a":
@@ -265,20 +290,36 @@
 
             } else if (tpe == "boolean") {
-                return jQuery().$Pamoorama(element);
-            }
-            
+                return ret_el.pamoorama
+            }
+            if(element)
             if (typeof (element.nodeName) != "undefined") {
             el = element.nodeName;
-            if (el == "DIV") return jQuery().$Pamoorama(element);
-            if (el == "IMG") return jQuery().$Pamoorama(element);
-            if (el == "#document") return jQuery(element);
+            if (el == "DIV") return ret_el.pamoorama
+            if (el == "IMG") return ret_el.pamoorama
+            if (el == "#document") {
+                if (Prototype_Version != "0") return ret_el.prototype; //rv_gmaps 
+                if (MooTools_version == "pamoorama") return ret_el.pamoorama;
+                return ret_el.jquery; 
+            }
             if (el == "BODY") {
-                try { return jQuery().$Pamoorama(element) } catch (e) {
+                try {
+                    if (Prototype_Version != "0") return ret_el.prototype; //rv_gmaps 
+                    if (MooTools_version == "pamoorama") return ret_el.pamoorama;
+                    return ret_el.jquery; 
+                    return jQuery().$Pamoorama(element) 
+                } catch (e) {
                     return jQuery(element);
                 };
             }
-            }
-            if (element == window)
-                return new_element;
+        }
+
+
+
+        if (element == window) {
+            if (Prototype_Version != "0") return ret_el.prototype; //rv_gmaps 
+            if (MooTools_version == "pamoorama") return ret_el.pamoorama; 
+            return ret_el.jquery; 
+
+        }
             
         }
@@ -296,7 +337,7 @@
                 }
 
-            if (new_element.length < 2) return new_element;
-            if (new_element.length == 2) return jQuery(element).get(1);
-            if (new_element.length == 3) return jQuery(element).get(2);
+            if (ret_el.jquery.length < 2) return ret_el.jquery;
+            if (ret_el.jquery.length == 2) return jQuery(element).get(1);
+            if (ret_el.jquery.length == 3) return jQuery(element).get(2);
 
         }
@@ -305,16 +346,16 @@
             if (init_tb == 1) {
                 init_tb = 2;
-                return new_element;
+                return ret_el.jquery;
             }
 
 
         //========= ????  ===================
-        if (new_element != null) {
-            if (typeof (new_element.context) != "undefined") {
+        if (ret_el.jquery != null) {
+            if (typeof (ret_el.jquery.context) != "undefined") {
                 if (afq != 1 && afq != undefined) {
                     if (init_tb != 2) init_tb = 1;
-                    return new_element;
-                }
-                if (new_element.context.loaded) {
+                    return ret_el.jquery;
+                }
+                if (ret_el.jquery.context.loaded) {
                     //=== theme Luciano ====
                     if (MooTools_version == "Luciano") {
@@ -331,5 +372,5 @@
                         //=== rvmaps ===
                         try {
-                            return jQuery().$Prototype(element);
+                            return ret_el.prototype
 
                         } catch (e) { 
@@ -348,13 +389,13 @@
             //=== theme Luciano ====
             tp = this;
-            new_element = ret_Luciano;
+            ret_el.jquery = ret_Luciano;
             //$(this.options.container)
-            if (new_element != null) {
-                if (new_element.nodeName) {
-                    tp = new_element.nodeName + new_element.nodeType;
-                    if (tp == "DIV1") return new_element;
-                    if (tp == "SELECT1") return new_element;
+            if (ret_el.jquery != null) {
+                if (ret_el.jquery.nodeName) {
+                    tp = ret_el.jquery.nodeName + ret_el.jquery.nodeType;
+                    if (tp == "DIV1") return ret_el.jquery;
+                    if (tp == "SELECT1") return ret_el.jquery;
                     tp = element.nodeName + element.nodeType;
-                    return new_element;
+                    return ret_el.jquery;
                 }
 
@@ -363,5 +404,5 @@
             //=== paMOOramics ===
             // ie_ready,undefined
-            return jQuery().$Pamoorama(element);
+            return ret_el.pamoorama
         }
 
@@ -372,5 +413,5 @@
             //=== rvmaps ===
             try {
-                return jQuery().$Prototype(element);
+                return ret_el.prototype
             } catch (e) {
                 return jQuery(element);
@@ -414,8 +455,13 @@
     //---------------- luciano -------------------------------
     $Luciano: function (el, nc) {
-        return document.id(el, nc, this.document);
+        try {
+            return document.id(el, nc, this.document)
+        } catch (e) {
+            return;
+        };
     },
     //=============== PaMOOramics ===========================
     $Pamoorama: function (B) {
+  
         if (!B) {
             if (typeof (B) == "boolean") return null;
@@ -436,7 +482,7 @@
         $extend(B, Element.prototype);
         B.htmlElement = function () { };
-       try{ return Garbage.collect(B);}catch(e){
-       return ;
-       }
+        try { return Garbage.collect(B); } catch (e) {
+            return;
+        }
 
     },
@@ -452,13 +498,13 @@
             element = document.getElementById(element);
 
-          return Element.extend(element);
+        return Element.extend(element);
 
         try {
-            new_element = Element.extend(element);
+            ret_el.jquery = Element.extend(element);
         } catch (e) {
-            return new_element;
-        }
-        return new_element;
+            return ret_el.jquery;
+        }
+        return ret_el.jquery;
     }
     //=========================================================
-});   // fin extend
+});      // fin extend